/* @override http://currents.ucsc.edu/style-move.css */

body { padding:0; margin:0; }
#wrapper { width:462px; margin:0 40px; }
#wrapper h1 { height:86px; width:100%; position:relative; margin-top:0; }
#wrapper h1 span { display:block; position:absolute; left:0; top:0; width:100%; height:86px; z-index:100; background:#ffffff url(http://currents.ucsc.edu/images/masthead_short.jpg) no-repeat left top; padding:0; }